import { BackHeader } from "@/components/back-header"
import { GlobalLayout } from "@/components/global-layout"
import { Connect } from "@/components/profile/components/connect"
import { Card } from "@/components/ui/card"
import { getCurrentUser } from "@/lib/session"

export default async function PeoplePage() {
    const session = await getCurrentUser()

    return (
        <GlobalLayout
            mainContent={
                <Card className="w-full overflow-hidden">
                    <div className="p-3">
                        <BackHeader>
                            <h1 className="font-bold">People</h1>
                        </BackHeader>
                    </div>
                    <div className="px-5">
                        <Connect title="" session={session} />
                    </div>
                </Card>
            }
        />
    )
}